Linux Security
    Linux Security
    Linux Security

    ArchLinux: 202004-15: chromium: arbitrary code execution

    Date
    255
    Posted By

    The package chromium before version 81.0.4044.113-1 is vulnerable to arbitrary code execution.

    Arch Linux Security Advisory ASA-202004-15
    ==========================================
    
    Severity: Critical
    Date    : 2020-04-16
    CVE-ID  : CVE-2020-6457
    Package : chromium
    Type    : arbitrary code execution
    Remote  : Yes
    Link    : https://security.archlinux.org/AVG-1134
    
    Summary
    =======
    
    The package chromium before version 81.0.4044.113-1 is vulnerable to
    arbitrary code execution.
    
    Resolution
    ==========
    
    Upgrade to 81.0.4044.113-1.
    
    # pacman -Syu "chromium>=81.0.4044.113-1"
    
    The problem has been fixed upstream in version 81.0.4044.113.
    
    Workaround
    ==========
    
    None.
    
    Description
    ===========
    
    A use-after-free security issue has been found in the speech recognizer
    component of chromium before 81.0.4044.113.
    
    Impact
    ======
    
    A remote attacker might be able to execute arbitrary code on the
    affected host.
    
    References
    ==========
    
    https://chromereleases.googleblog.com/2020/04/stable-channel-update-for-desktop_15.html
    https://crbug.com/1067851
    https://security.archlinux.org/CVE-2020-6457
    
    

    LinuxSecurity Poll

    Which aspect of server security are you most interested in learning more about?

    No answer selected. Please try again.
    Please select either existing option or enter your own, however not both.
    Please select minimum 0 answer(s) and maximum 3 answer(s).
    /main-polls/38-which-aspect-of-server-security-are-you-most-interested-in-learning-more-about?task=poll.vote&format=json
    38
    radio
    [{"id":"131","title":"Preventing information leakage","votes":"1","type":"x","order":"1","pct":100,"resources":[]},{"id":"132","title":"Firewall considerations","votes":"0","type":"x","order":"2","pct":0,"resources":[]},{"id":"133","title":"Permissions ","votes":"0","type":"x","order":"3","pct":0,"resources":[]}] ["#ff5b00","#4ac0f2","#b80028","#eef66c","#60bb22","#b96a9a","#62c2cc"] ["rgba(255,91,0,0.7)","rgba(74,192,242,0.7)","rgba(184,0,40,0.7)","rgba(238,246,108,0.7)","rgba(96,187,34,0.7)","rgba(185,106,154,0.7)","rgba(98,194,204,0.7)"] 350


    VIEW MORE POLLS

    bottom 200

    Please enable / Bitte aktiviere JavaScript!
    Veuillez activer / Por favor activa el Javascript![ ? ]

    We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.